body {
    background-color: white;
}

.section1 {
    width: 100%;
    background-image: linear-gradient(#255048b3, #255048b3), url(../assets/Web-App-Solutions/image1-2.jpg);
    background-repeat: repeat, no-repeat;
    background-position: 0 0, 50%;
    background-size: auto, cover;
    justify-content: flex-start;
    align-items: center;
    min-height: 100vh;
}

.section2 {
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    min-height: 100vh;
}


.section1 .grid {
    display: flex;
    flex-direction: row;
    width: 80%;
    justify-content: space-between;
    margin: 0 auto;

}

.section1 .grid .titre1 {
    position: absolute;
    top: 200px;
    left: 20%;
    display: flex;
    flex-direction: column;
    color: white;
    width: 451px;
}

.section1 .grid .titre1 .span1 {
    font-family: 'roboto';
    font-size: 68px;
}

.section1 .grid .titre1 .span2 {
    font-family: 'roboto';
    font-size: 50px;
}

.section1 .grid .titre1 .span3 {
    font-family: 'roboto';
    font-size: 23px;
    margin-top: 75px;
    letter-spacing: 1.2px;
}

.section1 .grid .img-grid {
    position: absolute;
    top: 150px;
    right: 325px;
}

.section1 .div1 {
    margin-top: 0px;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 150px;
}

.section1 .div1 img {
    clip-path: circle(50% at 50% 50%);
    width: 60px;
    height: 60px;
    align-items: center;
    background-size: auto, cover;

}

.section2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section2 h1 {
    margin: 0 auto;
    font-size: 35px;
    color: black;
    line-height: 50px;
}

.section2 h2 {
    margin: 0 auto 50px auto;
}

.section2 .paragraphes {
    position: relative;
    align-items: center;
    width: 1000px;
    height: 500px;
    color: #225555;
}

.section2 .paragraphes .logo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
}

.section2 .paragraphes .paragraphe1 {
    width: 350px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
    line-height: 24px;
    font-size: 16px;
}

.section2 .paragraphes .paragraphe2 {
    width: 350px;
    position: absolute;
    top: 0;
    right: 0;
    text-align: left;
    line-height: 24px;
    font-size: 16px;
}

.section2 .paragraphes .paragraphe3 {
    width: 350px;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: left;
    line-height: 24px;
    font-size: 16px;
}

.section2 .paragraphes .paragraphe4 {
    width: 350px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: right;
    line-height: 24px;
    font-size: 16px;
}


.section3 {
    position: relative;
    width: 100%;
    background-image: linear-gradient(#255048b3, #255048b3), url(../assets/Web-App-Solutions/notation.jpg);
    background-repeat: repeat, no-repeat;
    background-position: 0 0, 50%;
    background-size: auto, cover;
    justify-content: flex-start;
    align-items: center;
    min-height: 110vh;
}

.section3 h1 {
    position: absolute;
    top: 50px;
    right: 15%;
    text-align: right;
    color: white;
    font-size: 48px;
    font-family: 'roboto';
}

.section3 h2 {
    position: absolute;
    top: 150px;
    right: 15%;
    text-align: left;
    color: white;
    font-size: 22px;
    font-family: 'roboto';
    width: 30%;
}

.section3 p {
    position: absolute;
    top: 337px;
    right: 15%;
    text-align: right;
    color: white;
    font-size: 20px;
    font-family: 'roboto';
    width: 30%;
    line-height: 32px;
}

.section3 .guillemet {
    width: 25px;
    margin: 0 5px;
}

.section3 .lien-contact {
    position: absolute;
    top: 550px;
    right: 15%;
    text-align: right;
    color: white;
    font-size: 20px;
    font-family: 'roboto';
    width: 200px;
    line-height: 32px;
    text-decoration: none;
    border: 1px solid white;
    padding: 5px 10px;
    border-radius: 5px;
    text-align: center;
    transition: 1s;
}

.section3 .lien-contact:hover {
    background-color: white;
    color: black;
    transform: scale(1.1);
}

.section4 h1 {
    margin: 50px auto;
    font-size: 35px;
    color: black;
    line-height: 50px;
    text-align: center;
}

.section4 p {
    text-align: center;
    color: #225555;
    font-size: 25px;
}

.web-app-solutions-avis {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: 100px 0;
}

.section4 .web-app-solutions-avis .web-app-solutions-card .contacts p {
    text-align: left;
    width: 350px;
    text-align: justify;
    margin: 5px 0;
}

.section4 .web-app-solutions-avis .web-app-solutions-card .contacts .contact {
    font-size: 19px;
    font-weight: 600;
}

.section4 .web-app-solutions-avis .web-app-solutions-card .contacts .job {
    font-size: 17px;
    font-weight: 0;
    text-align: left;
}

.section4 .web-app-solutions-avis .web-app-solutions-card .contacts .description {
    font-size: 14px;
    font-weight: 0;
}